footer {
    flex: 0 0 auto;
    width: 100%;
    border: 1px solid rgba(171, 198, 217, 0.5);
    margin-top: 21px;
}
.footer {
    display: flex;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px 0 10px;
    flex-wrap: wrap;
    max-width: $content-size;
    justify-content: space-between;
    @media all and (max-width: 768px) {
        margin: 0 20px;
    }
    @media all and (max-width: 1200px) {
      padding: 40px 10px;
    }
    .title{
        font-size: 20px;
        color: #1492FD;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 8px;

    }
    &_box {
        width: 25%;
        display: flex;
        flex-direction: column;
        @media all and (max-width: 768px) {
            width: 100%;
        }
        .item {
            padding: 0;
            a {
                padding: 0;
                padding-bottom: 10px;
                font-size: 14px;
                color: #35506F;
                font-weight: normal;
                text-transform: none;
            }
            a:hover {
                text-decoration: none;
            }
        }
    }
    .mobileapp{
        @media all and (max-width: 768px) {
            justify-content: space-between;
        }
        .item{
            color: $white;
            font-weight: bold;
            font-size: 16px;
            width: 100%;
            padding: 0;
            @media all and (max-width: 768px) {
                width: calc(50% - 20px);
                padding-right: 0;
            }
            img{
                width: 139px;
                margin-bottom: 20px;
            }
        }
    }
    .footer_box.final {
        @media all and (max-width: 992px) { 
            margin-right: 30px;
          }
    }
    .hide {
        @media all and (max-width: 768px) { 
            display: none;
        }
    }
    .coppyright {
        color: #35506F;
        font-style: normal;
        font-size: 12px;
        line-height: 13px;
        padding: 20px 0;
        margin-top: 100px;
        width: 100%;
        @media all and (max-width: 576px) { 
            margin-top: 10px;
        }
        .contain {
            margin: 0 auto;
            width: 100%;
            max-width: $content-size;
            @media all and (max-width: 768px) {
                text-align: center;
                display: flex;
                flex-direction: column-reverse;
            }
        }
        @media all and (max-width: 768px) {
            &-item {
                width: 100%;
                &:last-child{
                    margin-bottom: 10px;
                }
            }
        }
        a {
            color: #ffffff;
            margin: 0 5px;
            text-decoration: underline;
            @media all and (max-width: 768px) {
                width: 100%;
            }
            &:hover {
                text-decoration: underline;
            }
        }
    }
    
}

